using Newtonsoft.Json;

namespace ChillConnect
{
    public class RespAdEventData
    {
        [JsonProperty("type")]
        public int type;
    }

    public class RespGameTimeEventData
    {
        [JsonProperty("type")]
        public int type;
        [JsonProperty("second")]
        public int second;
    }

    public class ResGameConfigData
    {
        [JsonProperty("conf_num")]
        public int conf_num;
    }
    public class RespAdRevenueEventData
    {
        [JsonProperty("type")]
        public int type;
        [JsonProperty("revenue")]
        public float revenue;
    }
}
